package com.muyu.product.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.product.domain.ProjectInfo;
import com.muyu.product.domain.ProjectSkuInfo;
import com.muyu.product.domain.model.ProductSkuModel;
import org.apache.ibatis.annotations.Mapper;

/**
 * 商品SKUMapper接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
@Mapper
public interface ProjectSkuInfoMapper extends BaseMapper<ProjectSkuInfo> {

    ProductSkuModel find(Long id);

    ProjectInfo findType(Long id);
}
